Bug 1735037 - coin-or-Dip: FTBFS in Fedora rawhide/f31
Summary: coin-or-Dip: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: coin-or-Dip
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paulo Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FTBFS 1732841
TreeView+ depends on / blocked
 
Reported: 2019-07-31 18:01 UTC by Fedora Release Engineering
Modified: 2019-08-16 22:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-16 22:20:22 UTC


Attachments (Terms of Use)
build.log (1.20 KB, text/plain)
2019-07-31 18:01 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-07-31 18:01 UTC, Fedora Release Engineering
no flags Details
state.log (481 bytes, text/plain)
2019-07-31 18:01 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-07-31 18:01:43 UTC
coin-or-Dip failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36632460


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix coin-or-Dip at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
coin-or-Dip will be orphaned. Before branching of Fedora 32,
coin-or-Dip will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-07-31 18:01:45 UTC
Created attachment 1595645 [details]
build.log

Comment 2 Fedora Release Engineering 2019-07-31 18:01:47 UTC
Created attachment 1595646 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-07-31 18:01:49 UTC
Created attachment 1595647 [details]
state.log

Comment 4 Ben Cotton 2019-08-13 18:48:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 5 Jerry James 2019-08-16 22:20:22 UTC
Built for F31 and Rawhide.


Note You need to log in before you can comment on or make changes to this bug.